<!DOCTYPE html>
<html lang="en" 
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="_layout"
      >
    <head>
        <meta charset="UTF-8">
        <title>Email Bendahara</title>
    </head>
    <body>
        <div layout:fragment="content">
        <div class="container">
            <div class="row">
                <div class="col-md-10 offset-md-1">
                  <div class="card">
                      <div class="card-body">
                          <h2 class="text-center fs-3">Kirim Email</h2>
                          <!--<th:block th:if="${session.msg}">
                              
                              <p class="text-center text-success">[[${session.msg}]]</p> 
                              <th:block th:text="${#session.removeAttribute('msg')}"></th:block>
                          </th:block>-->
                          
                          <form action="sendMail" method="post">
                              <div class="mb-3">
                                  <label>Send Email To</label>
                                  <input type="text" name="to" class="form-control">                     
                              </div>
                              <div class="mb-3">
                                  <label>Nama Pengirim</label>
                                  <input type="text" name="subject" class="form-control">                     
                              </div>
                              <div class="mb-3">
                                  <label>Pesan</label>
                                  <textarea rows="5" cols="" class="form-control" name="pesan"></textarea>                    
                              </div>
                              <button class="btn btn-primary col-md-12">Send</button>
                          </form>
                      </div>
                  </div>
                </div>
            </div>
        </div>
        </div>
    </body> 
</html>
